Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157781 - Multiple entries for forward icon
Summary: Multiple entries for forward icon
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: glade2
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-15 09:53 UTC by cameleon078
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-24 18:14:04 UTC


Attachments (Terms of Use)

Description cameleon078 2005-05-15 09:53:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Fedora/1.0.4-2 Firefox/1.0.4

Description of problem:
There are 2 or 3 (depends on langage ; 3 in french for example) icon with the same name. So you only can choose the first.

Version-Release number of selected component (if applicable):
glade2-2.10.0-1

How reproducible:
Always

Steps to Reproduce:
1.Create a Gtkimage with glade
2.Choose in the properties dialog the second Forward icon
3.
  

Actual Results:  The first is selected

Expected Results:  The second is selected

Additional info:

Comment 1 Matthias Clasen 2005-08-24 18:14:04 UTC
This bug is being tracked upstream at 
http://bugzilla.gnome.org/show_bug.cgi?id=303105


Note You need to log in before you can comment on or make changes to this bug.